credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: f47dfa89-bfa6-4fbb-956b-3ae6360eb618
      project-domain-name: Default
      tenant-name: juju_epc-project_ebb4f05d-9459-4745-ba22-eafca683da05
      user-domain-name: Default
      username: juju_epc-user_ebb4f05d-9459-4745-ba22-eafca683da05